Baixa

A continuació es proporcionen enllaços a diverses versions de l'OmegaT. Si no sabeu quina versió baixar, podeu utilitzar el selector de baixades.

Selector de baixades de l'OmegaT

Versió perquè l'instal·li l'usuari, familiar per als usuaris existents de l'OmegaT. Si dubteu, seleccioneu aquesta versió.

La versió Web Start és la versió per «instal·lar i oblidar-se'n».
Avantatge: un cop iniciada, les actualitzacions futures de la versió Web Start s'instal·laran automàticament a l'ordinador.
Desavantatge: actualment, aquesta versió no es pot utilitzar juntament amb connectors, o sigui que no estan disponibles totes les característiques.

Per a la instal·lació en el Windows.

Per a la instal·lació en el Mac OS X.

Per a la instal·lació en el Linux.

Per a la instal·lació en altres sistemes operatius (com ara FreeBSD i Solaris).
L'OmegaT es pot instal·lar en qualsevol sistema operatiu que pugui executar la versió 1.8 del Java Runtime Environment.

Versió de l'OmegaT «amb tot inclòs», amb el seu propi Java Runtime Environment. Aquesta versió tardarà més estona a baixar-se i requerirà més espai al disc dur, però podeu tenir la seguretat que funcionarà. Si dubteu, seleccioneu aquesta opció.

El JRE inclòs és la versió de 64 bits.

Versió de l'OmegaT «amb tot inclòs», amb el seu propi Java Runtime Environment. Aquesta versió tardarà més estona a baixar-se i requerirà més espai al disc dur, però podeu tenir la seguretat que funcionarà. Si dubteu, seleccioneu aquesta opció.

Si esteu segur que ja hi ha instal·lada una versió adequada del Java Runtime Environment en el vostre ordinador per a tot el sistema, podeu seleccionar l'opció que no inclou el JRE.

La versió «estàndard» de l'OmegaT inclou un manual d'usuari complet (com a mínim en anglès) i normalment s'ha provat durant un temps per a eliminar qualsevol error. És la versió recomanada per als usuaris nous.

Com suggereix el nom, la versió «més recent» de l'OmegaT està més actualitzada. Ara bé, pot ser que el manual d'usuari ja no estigui actualitzat (i, per tant, que pugui resultar confús) i és possible que hi hagi errors menors. Això no obstant, les versions «més recents» de l'OmegaT normalment són molt estables i les recomanem a qualsevol usuari que ja tingui una mica d'experiència amb l'OmegaT.

Requisits

Requisits del sistema

L'OmegaT funcionarà en qualsevol sistema en què estigui instal·lada o es pugui instal·lar una versió adequada del JRE (Java Runtime Environment). El JRE ara s'inclou amb l'OmegaT i no cal obtenir-lo per separat. L'OmegaT s'ha instal·lat correctament en el Windows (totes les versions a partir del Windows 98), Macintosh OS X i Linux.

Els fitxers en format XML del Microsoft Office es poden traduir directament en l'OmegaT. Els fitxers en formats antics del MS Word, Excel i Powerpoint es poden traduir després de convertir-los als formats actuals del Microsoft Office equivalents, o bé al format Office Open XML, conversió que es pot realitzar mitjançant l'OpenOffice.org o el LibreOffice (també lliures). Per a obtenir l'OpenOffice.org o el LibreOffice, seguiu l'enllaç del botó «Programari de tercers» a l'esquerra.

Requisits de l'usuari

L'OmegaT no és especialment difícil d'instal·lar o d'utilitzar, però requereix disposició a llegir i seguir les instruccions. Si teniu una aversió natural a la lectura d'instruccions i la vostra actitud amb el programari nou es basa a fer clic en cada botó que veieu fins que passa alguna cosa semblant a l'efecte desitjat, aleshores l'OmegaT probablement no és adequat per a vós.

Abans de continuar

Heu pensat fer una donació a l'OmegaT? Tot i que el programa és gratuït, si trobeu útil l'OmegaT i voleu expressar el vostre agraïment, podeu fer una donació al nostre compte de PayPal.
 USD

Versió estàndard: OmegaT 4.3.2

La versió estàndard requereix el Java 8. Normalment ha estat en ús durant un temps i, per tant, se n'ha comprovat el bon funcionament. La documentació, com a mínim en anglès, normalment està força actualitzada.

Plataforma Instruccions detallades
Windows amb el JRE Baixa
Windows amb el JRE de 64 bits Baixa
Windows sense el JRE Baixa
macOS validat
Baixa
macOS sense signar
Baixa
Linux amb el JRE de 64 bits Baixa
Linux amb el JRE Baixa
Multiplataforma sense el JRE Baixa
Web Start
Baixa
Codi font
Baixa

Versió més recent: OmegaT 5.6.0

La versió més recent requereix el Java 8. És una versió més recent que la versió estàndard i inclou característiques noves que no estan presents en l'anterior. Normalment, la versió més recent serà raonablement estable i estarà en bones condicions, però és possible que tingui alguns errors. La documentació, especialment pel que fa a les noves característiques, serà menys exhaustiva que la de la versió estàndard. Els usuaris amb experiència amb l'OmegaT sovint prefereixen la versió més recent.

Plataforma Instruccions detallades
Windows amb el JRE Baixa
Windows amb el JRE de 64 bits Baixa
Windows sense el JRE Baixa
macOS validat Baixa
macOS sense signar Baixa
Linux amb el JRE de 64 bits Baixa
Multiplataforma sense el JRE Baixa
Web Start Baixa
Codi font Baixa

Versió de desenvolupament

La versió «mestra» és una versió sense polir, «alfa», en desenvolupament. Hi ha binaris precompilats disponibles com a compilacions diàries.

Plataforma Instruccions detallades
Mestra Baixa
Compilacions diàries Baixa

Versions obsoletes

Encara podeu trobar versions anteriors i desfasades de l'OmegaT.

Les versions obsoletes són versions antigues que han quedat desfasades. Per a la majoria d'usuaris, no són d'interès. Ara bé, alguns usuaris poden patir restriccions (imposades pels seus sistemes operatius o versió del Java) que poden provocar que prefereixin una versió anterior.

Amb el JRE o sense

Per a executar-se, l'OmegaT requereix que tingueu el Java Runtime Environment (JRE) instal·lat a l'ordinador.

Si esteu segur que ja teniu instal·lada una versió adequada del JRE en el vostre ordinador, podeu baixar una versió de l'OmegaT sense el JRE. La baixada serà més ràpida i la instal·lació requerirà menys espai en el disc dur. En aquest cas, no seleccioneu la versió per defecte; seleccioneu una versió diferent (p. ex., estàndard o més recent) i seleccioneu una versió «sense el Java».

Si instal·leu la versió de l'OmegaT amb el JRE encara que ja tingueu instal·lat el JRE a l'ordinador, el JRE de l'OmegaT s'instal·larà per separat i no entrarà en conflicte. Per tant, sempre és segur instal·lar la versió de l'OmegaT amb el JRE. Si no esteu segur de si teniu instal·lada o no una versió adequada del JRE, seleccioneu una versió amb el JRE (o la versió per defecte).

Usuaris del Linux: la majoria de distribucions del Linux proporcionen el Java Runtime Environment, però algunes implementacions de codi obert no funcionen correctament amb l'OmegaT (encara que no sigui aparent immediatament). Si fa relativament poc que utilitzeu el Linux, us aconsellem que seleccioneu una versió de l'OmegaT que inclogui el JRE. És possible que els usuaris del Linux amb més experiència prefereixin instal·lar el JRE d'Oracle (anteriorment, Sun) per a tot el sistema.